using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Update_Time : DevComponents.DotNetBar.Office2007Form
    {
        public Update_Time()
        {
            InitializeComponent();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            Time trm = new Time();
            trm.ID = Int32.Parse(txtID.Text);
            trm.Start =txtstart.Text;
            trm.End = txtend.Text;
            trm.Day = day.Text;
            trm.des = txtdes.Text;
            trm.Update();
            this.Close();
        }

        private void Update_Time_Load(object sender, EventArgs e)
        {

        }

        private void txtstart_TextChanged(object sender, EventArgs e)
        {

        }
    }
}
